import { BaseOutput } from '~/core/entities/output/baseOutput';

export class OccupationAllUnitResult extends BaseOutput {
    /* tslint:disable variable-name */
    ID: number;
    ID_Realty: number;
    Realty: string;
    RealtyType: string;
    /* tslint:enable variable-name */

    constructor() {
        super();
        this.ID = null;
        this.ID_Realty = null;
        this.Realty = null;
        this.RealtyType = null;
    }

    toString() {
        return this.ID + ': ' + this.Realty;
    }
}
